# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Apr 16 15:33:02 UTC 2017
pkgname = caja
pkgver = 1.18.2-1
pkgdesc = File manager for the MATE desktop
url = http://mate-desktop.org
builddate = 1492356781
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 18417664
arch = armv6h
license = GPL
replaces = caja-gtk3
group = mate
conflict = caja-gtk3
depend = exempi
depend = gvfs
depend = libexif
depend = libsm
depend = mate-desktop
depend = libnotify
optdepend = gstreamer: automatic media playback when mouseover
makedepend = gobject-introspection
makedepend = intltool
